uuid: f45fc528-e6ff-467e-ba3a-18a0834f7387
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: Hbc8n5HtVZVs5fSBSpSbuY07CVvqkKP76csvRHN9pK8
id: likert_importance
label: 'Likert: Importance'
category: Likert
likert: true
options: "1: Not at all Important\n2: Somewhat Important\n3: Neutral\n4: Important\n5: Very Important\n"
